Debian Bug report logs - #536363
ITP: vera++ -- Vera++ is a programmable tool for verification, analysis and transformation of C++ source code.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Thu, 9 Jul 2009 12:15:10 UTC

Owned by: Vincent Hobeïka <vincent.hobeika@gmail.com>

Severity: wishlist

Fixed in version vera++/1.1.1-1

Done: Vincent Hobeïka <vincent.hobeika@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#536363; Package wnpp. (Thu, 09 Jul 2009 12:15:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Thu, 09 Jul 2009 12:15:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: vera++ -- Vera++ is a programmable tool for verification, analysis and transformation of C++ source code.
Date: Thu, 09 Jul 2009 14:03:09 +0200
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <mathieu.malaterre@gmail.com>


* Package name    : vera++
  Version         : 1.1.1
  Upstream Author : Maciej Sobczak
* URL             : http://www.inspirel.com/vera/
* License         : Boost
  Programming Lang: C++
  Description     : Vera++ - Programmable verification and analysis tool for C++


Vera++ is a programmable tool for verification, analysis and transformation of C++ source code. 
Vera++ is mainly an engine that parses C++ source files and presents the result of this parsing to scripts in the form of various collections - the scripts are actually performing the requested tasks. 

-- System Information:
Debian Release: 5.0.2
  APT prefers stable
  APT policy: (500, 'stable'), (200, 'testing'), (100, 'unstable')
Architecture: amd64 (x86_64)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#536363; Package wnpp. (Fri, 28 Jan 2011 10:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 28 Jan 2011 10:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 536363@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Control bugs server <control@bugs.debian.org>
Cc: 536363@bugs.debian.org
Date: Fri, 28 Jan 2011 11:45:14 +0100
close 536363
thanks

I have no interest in packaging this anymore. See my current work:

http://mentors.debian.net/debian/pool/main/v/vera++/

-- 
Mathieu




Bug closed, send any further explanations to Mathieu Malaterre <mathieu.malaterre@gmail.com> Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Fri, 28 Jan 2011 10:48:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 26 Feb 2011 07:33:40 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Vincent Hobeïka <vincent.hobeika@gmail.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 22:57:11 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Jan 2012 22:57:11 GMT) Full text and rfc822 format available.

Owner changed from Mathieu Malaterre <mathieu.malaterre@gmail.com> to Vincent Hobeïka <vincent.hobeika@gmail.com>. Request was from Vincent Hobeïka <vincent.hobeika@gmail.com> to control@bugs.debian.org. (Sat, 04 Feb 2012 12:24:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 536363: 665357 Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Tue, 27 Mar 2012 08:39:11 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:54:31 GMT) Full text and rfc822 format available.

Reply sent to Vincent Hobeïka <vincent.hobeika@gmail.com>:
You have taken responsibility. (Tue, 14 Aug 2012 23:03:05 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Tue, 14 Aug 2012 23:03:05 GMT) Full text and rfc822 format available.

Message #29 received at 536363-close@bugs.debian.org (full text, mbox):

From: Vincent Hobeïka <vincent.hobeika@gmail.com>
To: 536363-close@bugs.debian.org
Subject: Bug#536363: fixed in vera++ 1.1.1-1
Date: Tue, 14 Aug 2012 23:00:15 +0000
Source: vera++
Source-Version: 1.1.1-1

We believe that the bug you reported is fixed in the latest version of
vera++, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 536363@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Hobeïka <vincent.hobeika@gmail.com> (supplier of updated vera++ package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Aug 2012 12:20:57 +0200
Source: vera++
Binary: vera++
Architecture: source amd64
Version: 1.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Vincent Hobeïka <vincent.hobeika@gmail.com>
Changed-By: Vincent Hobeïka <vincent.hobeika@gmail.com>
Description: 
 vera++     - Programmable verification and analysis tool for C++
Closes: 536363
Changes: 
 vera++ (1.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #536363)
Checksums-Sha1: 
 4587ed6817852ba7224eeb9f7a1a171adee79029 1131 vera++_1.1.1-1.dsc
 fe3c14775b50a580d88872e0ada8602b39a2ae01 53263 vera++_1.1.1.orig.tar.gz
 ab6933838e9711bff1443b52cf23c12562bd2cf3 7545 vera++_1.1.1-1.debian.tar.gz
 616932aaebe7cbdeb32fece997fc111f4efc9784 108694 vera++_1.1.1-1_amd64.deb
Checksums-Sha256: 
 4978d2a95f4c85f209d2069e8f7989f4d3dd2633238897ce59a7a64479e909b5 1131 vera++_1.1.1-1.dsc
 c10e4cd8cdecf7044c295909e49d744a8f68eafbe180f3e7fdc0a11015e71ff4 53263 vera++_1.1.1.orig.tar.gz
 e8729162cdd420036bdc20867ec2dff530d018cd81ae853b50d703d4cad09946 7545 vera++_1.1.1-1.debian.tar.gz
 5fc35c11be8359d8c5b5de5b0b2ba5cc993b73cabf2cbd9c950782c9b89b47b0 108694 vera++_1.1.1-1_amd64.deb
Files: 
 962aff53a56f4890a2dd0550db0630ef 1131 devel extra vera++_1.1.1-1.dsc
 1077f55265e67c53dccaba200fbb8668 53263 devel extra vera++_1.1.1.orig.tar.gz
 49f266a2a3c585989624e7a2f46bcbe7 7545 devel extra vera++_1.1.1-1.debian.tar.gz
 f1bf06c446b7b40ed983a736f3045be7 108694 devel extra vera++_1.1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlAqkG8ACgkQ02K2KlS5mJBnxACgg4xtCLPFzk+Unh8xPBmrfVBX
PawAni4Y2HPQlMKrOGSS81QpadrvE9ib
=j7ac
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Sep 2012 07:28:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:55:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.